/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
.component.carousel {
  padding-top: 0;
  padding-bottom: 0;
  border: none;
  top: -1px;
  background: #f0f0f0;
  margin: 0 auto;
  float: none; }
  .component.carousel img {
    width: 100%;
    height: auto; }
  .component.carousel .slides {
    margin: 0 !important; }
    .component.carousel .slides .component.content.col-xs-12 {
      padding: 0px; }
  .component.carousel .field-slidetext {
    margin: 0;
    overflow: visible;
    bottom: 60%;
    position: absolute;
    z-index: 15;
    left: 60px;
    max-width: 420px; }
    .component.carousel .field-slidetext h1 {
      font-size: 70px;
      color: #fff; }
    .component.carousel .field-slidetext p {
      color: #8f949b;
      text-align: justify !important; }
  .component.carousel .content {
    margin: 0; }
  .component.carousel .nav {
    margin: 0;
    overflow: visible;
    z-index: 100;
    bottom: 14%;
    position: absolute;
    right: 0;
    left: 0;
    z-index: 15;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center; }
    .component.carousel .nav .nav-items {
      min-width: 44px; }
      .component.carousel .nav .nav-items:before, .component.carousel .nav .nav-items:after {
        display: none; }
      .component.carousel .nav .nav-items .sxa-numbers {
        border: none;
        color: #fff;
        font-size: 0px;
        background: #0e909f;
        width: 7px;
        height: 7px;
        min-width: auto;
        min-height: auto;
        border-radius: 100px;
        opacity: 0.8;
        margin-left: 5px;
        padding: 0;
        transition: all 0.3s; }
        .component.carousel .nav .nav-items .sxa-numbers span {
          font-size: 0; }
        .component.carousel .nav .nav-items .sxa-numbers.active {
          opacity: 1;
          min-width: 10px;
          min-height: 10px; }
  @media (max-width: 767px) {
    .component.carousel .field-slidetext {
      lefT: 30px;
      bottom: 50%; }
      .component.carousel .field-slidetext h1 {
        font-size: 16px !important;
        text-align: left !important;
        max-width: 50%; }
      .component.carousel .field-slidetext p {
        font-size: 8px !important;
        max-width: 39%; } }
